/*     2462104 : 타이틀 텍스트      */
.title__2462104__ {font-size:0}
.title__2462104__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
/*.title__2462104__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#ffffff;font-size:0}*/

@media all and (min-width:768px){
	.title__2462104__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2462104__ p {padding-bottom:0px;font-size:40px}
	.title__2462104__ p:before {width:60px;height:5px}
}

/*     2462114 : BLANK 컨텐츠      */
.blank__2462114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2462114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462114__ {height:40px}
}

/*     2461964 : 버튼      */
.button__2461964__ {font-size:0}
.button__2461964__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2461964__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2461964__ a {font-size:18px;padding:10px 30px}
}

/*     2461974 : BLANK 컨텐츠      */
.blank__2461974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2461974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2461974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2461974__ {height:5px}
}

/*     2461984 : 이미지 리스트 (타일형)      */
.img_tile__2461984__{margin:0px;}
.img_tile__2461984__:after {content:''; display:block; clear:both;} 
.img_tile__2461984__ * {box-sizing:border-box;}
.img_tile__2461984__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2461984__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2461984__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2461984__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2461984__ .item:last-child .figure:before{display:none;}
.img_tile__2461984__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2461984__ .caption {display:block; margin-top:10px;}
.img_tile__2461984__ .caption > span {display:block;}
.img_tile__2461984__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2461984__ .caption > span.content {color:#444;}

.text_sml__2461984__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2461984__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2461984__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2461984__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2461984__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2461984__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2461984__ .item {width:100%;}
.col_m_2__2461984__ .item {width:50%;}
.col_m_3__2461984__ .item {width:33.3333%;}
.col_m_4__2461984__ .item {width:25%;}
.col_m_1__2461984__ .item,
.col_m_2__2461984__ .item2n,
.col_m_3__2461984__ .item3n,
.col_m_4__2461984__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2461984__ .item,
	.col_m_2__2461984__ .item2n,
	.col_m_3__2461984__ .item3n,
	.col_m_4__2461984__ .item4n {clear:none;}

	.col_t_1__2461984__ .item {width:100%;}
	.col_t_2__2461984__ .item {width:50%;}
	.col_t_3__2461984__ .item {width:33.3333%;}
	.col_t_4__2461984__ .item {width:25%;}
	.col_t_5__2461984__ .item {width:20%;}
	.col_t_6__2461984__ .item {width:16.6666%;}
	.col_t_1__2461984__ .item,
	.col_t_2__2461984__ .item2n,
	.col_t_3__2461984__ .item3n,
	.col_t_4__2461984__ .item4n,
	.col_t_5__2461984__ .item5n,
	.col_t_6__2461984__ .item6n {clear:both;}
    .img_tile__2461984__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2461984__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2461984__{margin:0px 0px;}
	/*.img_tile__2461984__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2461984__ .figure {max-width:102px}
	.img_tile__2461984__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2461984__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2461984__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2461984__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2461984__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2461984__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2461984__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2461984__ .item,
	.col_t_2__2461984__ .item2n,
	.col_t_3__2461984__ .item3n,
	.col_t_4__2461984__ .item4n,
	.col_t_5__2461984__ .item5n,
	.col_t_6__2461984__ .item6n {clear:none;}

	.col_pc_1__2461984__ .item {width:100%;}
	.col_pc_2__2461984__ .item {width:50%;}
	.col_pc_3__2461984__ .item {width:33.3333%;}
	.col_pc_4__2461984__ .item {width:25%;}
	.col_pc_5__2461984__ .item {width:20%;}
	.col_pc_6__2461984__ .item {width:16.6666%;}
	.col_pc_9__2461984__ .item {width:11.1111%;}
	.col_pc_10__2461984__ .item {width:10%}
	.col_pc_1__2461984__ .item,
	.col_pc_2__2461984__ .item2n,
	.col_pc_3__2461984__ .item3n,
	.col_pc_4__2461984__ .item4n,
	.col_pc_5__2461984__ .item5n,
	.col_pc_6__2461984__ .item6n,
	.col_pc_9__2461984__ .item9n,
	.col_pc_10__2461984__ .item10n {clear:both;}
}

/*     2461994 : 실선      */
.solid_line__2461994__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2461994__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2461994__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2461994__ {height:20px}
}

/*     2462004 : BLANK 컨텐츠      */
.blank__2462004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2462004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462004__ {height:15px}
}

/*     2462014 : 버튼      */
.button__2462014__ {font-size:0}
.button__2462014__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462014__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462014__ a {font-size:18px;padding:10px 30px}
}

/*     2462024 : BLANK 컨텐츠      */
.blank__2462024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462024__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462024__ {height:5px}
}

/*     2462034 : 이미지 리스트 (타일형)      */
.img_tile__2462034__{margin:0px;}
.img_tile__2462034__:after {content:''; display:block; clear:both;} 
.img_tile__2462034__ * {box-sizing:border-box;}
.img_tile__2462034__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462034__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462034__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462034__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462034__ .item:last-child .figure:before{display:none;}
.img_tile__2462034__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462034__ .caption {display:block; margin-top:10px;}
.img_tile__2462034__ .caption > span {display:block;}
.img_tile__2462034__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462034__ .caption > span.content {color:#444;}

.text_sml__2462034__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462034__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462034__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462034__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462034__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462034__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462034__ .item {width:100%;}
.col_m_2__2462034__ .item {width:50%;}
.col_m_3__2462034__ .item {width:33.3333%;}
.col_m_4__2462034__ .item {width:25%;}
.col_m_1__2462034__ .item,
.col_m_2__2462034__ .item2n,
.col_m_3__2462034__ .item3n,
.col_m_4__2462034__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462034__ .item,
	.col_m_2__2462034__ .item2n,
	.col_m_3__2462034__ .item3n,
	.col_m_4__2462034__ .item4n {clear:none;}

	.col_t_1__2462034__ .item {width:100%;}
	.col_t_2__2462034__ .item {width:50%;}
	.col_t_3__2462034__ .item {width:33.3333%;}
	.col_t_4__2462034__ .item {width:25%;}
	.col_t_5__2462034__ .item {width:20%;}
	.col_t_6__2462034__ .item {width:16.6666%;}
	.col_t_1__2462034__ .item,
	.col_t_2__2462034__ .item2n,
	.col_t_3__2462034__ .item3n,
	.col_t_4__2462034__ .item4n,
	.col_t_5__2462034__ .item5n,
	.col_t_6__2462034__ .item6n {clear:both;}
    .img_tile__2462034__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462034__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462034__{margin:0px 0px;}
	/*.img_tile__2462034__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462034__ .figure {max-width:102px}
	.img_tile__2462034__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462034__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462034__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462034__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462034__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462034__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462034__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462034__ .item,
	.col_t_2__2462034__ .item2n,
	.col_t_3__2462034__ .item3n,
	.col_t_4__2462034__ .item4n,
	.col_t_5__2462034__ .item5n,
	.col_t_6__2462034__ .item6n {clear:none;}

	.col_pc_1__2462034__ .item {width:100%;}
	.col_pc_2__2462034__ .item {width:50%;}
	.col_pc_3__2462034__ .item {width:33.3333%;}
	.col_pc_4__2462034__ .item {width:25%;}
	.col_pc_5__2462034__ .item {width:20%;}
	.col_pc_6__2462034__ .item {width:16.6666%;}
	.col_pc_9__2462034__ .item {width:11.1111%;}
	.col_pc_9__2462034__ .item:first-child {width:11.11%;}
	.col_pc_9__2462034__ .item5n {width:15%;}
	.col_pc_1__2462034__ .item,
	.col_pc_2__2462034__ .item2n,
	.col_pc_3__2462034__ .item3n,
	.col_pc_4__2462034__ .item4n,
	.col_pc_5__2462034__ .item5n,
	.col_pc_6__2462034__ .item6n,
	.col_pc_9__2462034__ .item9n {clear:both;}
}

/*     2462044 : 실선      */
.solid_line__2462044__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2462044__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2462044__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2462044__ {height:20px}
}

/*     2462054 : BLANK 컨텐츠      */
.blank__2462054__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2462054__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462054__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462054__ {height:15px}
}

/*     2462064 : 버튼      */
.button__2462064__ {font-size:0}
.button__2462064__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462064__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462064__ a {font-size:18px;padding:10px 30px}
}

/*     2462074 : BLANK 컨텐츠      */
.blank__2462074__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462074__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462074__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462074__ {height:5px}
}

/*     2462084 : 이미지 리스트 (타일형)      */
.img_tile__2462084__{margin:0px;}
.img_tile__2462084__:after {content:''; display:block; clear:both;} 
.img_tile__2462084__ * {box-sizing:border-box;}
.img_tile__2462084__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462084__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462084__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462084__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462084__ .item:last-child .figure:before{display:none;}
.img_tile__2462084__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462084__ .caption {display:block; margin-top:10px;}
.img_tile__2462084__ .caption > span {display:block;}
.img_tile__2462084__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462084__ .caption > span.content {color:#444;}

.text_sml__2462084__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462084__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462084__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462084__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462084__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462084__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462084__ .item {width:100%;}
.col_m_2__2462084__ .item {width:50%;}
.col_m_3__2462084__ .item {width:33.3333%;}
.col_m_4__2462084__ .item {width:25%;}
.col_m_1__2462084__ .item,
.col_m_2__2462084__ .item2n,
.col_m_3__2462084__ .item3n,
.col_m_4__2462084__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462084__ .item,
	.col_m_2__2462084__ .item2n,
	.col_m_3__2462084__ .item3n,
	.col_m_4__2462084__ .item4n {clear:none;}

	.col_t_1__2462084__ .item {width:100%;}
	.col_t_2__2462084__ .item {width:50%;}
	.col_t_3__2462084__ .item {width:33.3333%;}
	.col_t_4__2462084__ .item {width:25%;}
	.col_t_5__2462084__ .item {width:20%;}
	.col_t_6__2462084__ .item {width:16.6666%;}
	.col_t_1__2462084__ .item,
	.col_t_2__2462084__ .item2n,
	.col_t_3__2462084__ .item3n,
	.col_t_4__2462084__ .item4n,
	.col_t_5__2462084__ .item5n,
	.col_t_6__2462084__ .item6n {clear:both;}
    .img_tile__2462084__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462084__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462084__{margin:0px 0px;}
	/*.img_tile__2462084__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462084__ .figure {max-width:102px}
	.img_tile__2462084__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462084__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462084__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462084__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462084__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462084__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462084__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462084__ .item,
	.col_t_2__2462084__ .item2n,
	.col_t_3__2462084__ .item3n,
	.col_t_4__2462084__ .item4n,
	.col_t_5__2462084__ .item5n,
	.col_t_6__2462084__ .item6n {clear:none;}

	.col_pc_1__2462084__ .item {width:100%;}
	.col_pc_2__2462084__ .item {width:50%;}
	.col_pc_3__2462084__ .item {width:33.3333%;}
	.col_pc_4__2462084__ .item {width:25%;}
	.col_pc_5__2462084__ .item {width:20%;}
	.col_pc_6__2462084__ .item {width:16.6666%;}
	.col_pc_9__2462084__ .item {width:8%;}
	.col_pc_1__2462084__ .item,
	.col_pc_2__2462084__ .item2n,
	.col_pc_3__2462084__ .item3n,
	.col_pc_4__2462084__ .item4n,
	.col_pc_5__2462084__ .item5n,
	.col_pc_6__2462084__ .item6n,
	.col_pc_9__2462084__ .item9n {clear:both;}
}

/*     2462094 : BLANK 컨텐츠      */
.blank__2462094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2462094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462094__ {height:34px}
}

/*     2386434 : 타이틀 텍스트      */
.title__2386434__ {font-size:0}
.title__2386434__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2386434__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2386434__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2386434__ p {padding-bottom:30px;font-size:40px}
	.title__2386434__ p:before {width:60px;height:5px}
}

/*     2386444 : 장문 텍스트      */
.textarea__2386444__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2386444__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2386444__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2386444__ {padding:40px;border-radius:20px;}
	.textarea__2386444__ p {font-size:18px}
	.textarea__2386444__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2386444__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2386454 : BLANK 컨텐츠      */
.blank__2386454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2386454__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386454__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386454__ {height:60px}
}


/*     2386464 : 타이틀 텍스트      */
.title__2386464__ {font-size:0}
.title__2386464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2386464__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2386464__.style_top p {padding-top:10px}
.title__2386464__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2386464__.style_right p {padding-right:14px}
.title__2386464__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2386464__.style_bottom p {padding-bottom:12px}
.title__2386464__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2386464__.style_left p {padding-left:14px}
.title__2386464__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2386464__.style_circle1 p {padding-left:18px}
.title__2386464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2386464__.style_circle2 p {padding-left:18px}
.title__2386464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2386464__ p {font-size:30px}
	.title__2386464__.style_top p:before {width:20px}
	.title__2386464__.style_right p:before {height:20px}
	.title__2386464__.style_bottom p:before {width:20px}
	.title__2386464__.style_left p:before {height:20px}
}

/*     2386514 : BLANK 컨텐츠      */
.blank__2386514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2386514__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386514__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386514__ {height:30px}
}


/*     2386504 : 장문 텍스트      */
.textarea__2386504__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2386504__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2386504__ p {font-size:18px}
	.textarea__2386504__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2386504__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2386494 : BLANK 컨텐츠      */
.blank__2386494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2386494__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386494__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386494__ {height:30px}
}


/*     2386524 : 이미지 리스트 (타일형)      */
.img_tile__2386524__ {overflow:hidden;}
.img_tile__2386524__ .img_inner {margin:0 -5px}
.img_tile__2386524__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2386524__ * {box-sizing:border-box}
.img_tile__2386524__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2386524__ .item a {display:block}
.img_tile__2386524__ .figure {display:block}
.img_tile__2386524__ .figure img {vertical-align:top}
.img_tile__2386524__ .caption {display:block;margin-top:10px}
.img_tile__2386524__ .caption > span {display:block}
.img_tile__2386524__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2386524__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2386524__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2386524__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2386524__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2386524__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2386524__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2386524__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2386524__ .item {width:100%}
.col_m_2__2386524__ .item {width:50%}
.col_m_3__2386524__ .item {width:33.3333%}
.col_m_4__2386524__ .item {width:25%}
.col_m_1__2386524__ .item,
.col_m_2__2386524__ .item2n,
.col_m_3__2386524__ .item3n,
.col_m_4__2386524__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2386524__ .item,
	.col_m_2__2386524__ .item2n,
	.col_m_3__2386524__ .item3n,
	.col_m_4__2386524__ .item4n {clear:none}

	.col_t_1__2386524__ .item {width:100%}
	.col_t_2__2386524__ .item {width:50%}
	.col_t_3__2386524__ .item {width:33.3333%}
	.col_t_4__2386524__ .item {width:25%}
	.col_t_5__2386524__ .item {width:20%}
	.col_t_6__2386524__ .item {width:16.6666%}
	.col_t_1__2386524__ .item,
	.col_t_2__2386524__ .item2n,
	.col_t_3__2386524__ .item3n,
	.col_t_4__2386524__ .item4n,
	.col_t_5__2386524__ .item5n,
	.col_t_6__2386524__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2386524__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2386524__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2386524__ .caption {margin-top:15px}
	.img_tile__2386524__ .caption > span.content {margin-top:10px}
.img_tile__2386524__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2386524__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2386524__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2386524__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2386524__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2386524__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2386524__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2386524__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2386524__ .item,
	.col_t_2__2386524__ .item2n,
	.col_t_3__2386524__ .item3n,
	.col_t_4__2386524__ .item4n,
	.col_t_5__2386524__ .item5n,
	.col_t_6__2386524__ .item6n {clear:none}

	.col_pc_1__2386524__ .item {width:100%}
	.col_pc_2__2386524__ .item {width:50%}
	.col_pc_3__2386524__ .item {width:17.5%}
	.col_pc_4__2386524__ .item {width:25%}
	.col_pc_5__2386524__ .item {width:20%}
	.col_pc_6__2386524__ .item {width:16.6666%}
	.col_pc_9__2386524__ .item {width:11.1111%}
	.col_pc_1__2386524__ .item,
	.col_pc_2__2386524__ .item2n,
	.col_pc_3__2386524__ .item3n,
	.col_pc_4__2386524__ .item4n,
	.col_pc_5__2386524__ .item5n,
	.col_pc_6__2386524__ .item6n, 
	.col_pc_9__2386524__ .item9n {clear:both}
}

/*     2386534 : BLANK 컨텐츠      */
.blank__2386534__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2386534__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386534__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386534__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386534__ {height:120px}
}


/*     2386544 : 버튼형 타이틀      */
.button_title__2386544__ {font-size:0}
.button_title__2386544__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2386544__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2386544__ p {font-size:20px;padding:15px 30px;}
}

/*     2386554 : BLANK 컨텐츠      */
.blank__2386554__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2386554__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386554__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386554__ {height:0px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386554__ {height:20px}
}


/*     2386614 : 이미지 리스트 (타일형)      */
.img_tile__2386614__ {overflow:hidden}
.img_tile__2386614__ .img_inner {margin:0}
.img_tile__2386614__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2386614__ * {box-sizing:border-box}
.img_tile__2386614__ .item {float:left;position:relative;width:100%;padding:5px 26px;margin:30px 0 0;}
.img_tile__2386614__ .item div {display:block;/*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/border:solid 1px #ddd;padding:30px;}
.img_tile__2386614__ .figure {display:inline-block;width:44px;overflow:hidden;}
.img_tile__2386614__ .figure img {vertical-align:top;}
.img_tile__2386614__ .caption {display:block;margin-top:10px;text-align:center}
.img_tile__2386614__ .caption > span {display:block;}
.img_tile__2386614__ .caption > span.subject {display:inline-block;font-weight:bold;color:#709e74;background:#e1edd9;padding:5px 10px;border-radius:100px;text-align:center;}
.img_tile__2386614__ .caption > span.content {margin-top:10px;color:#444444;}
.img_tile__2386614__ .caption > span.content strong {display:inline-block;margin-top:10px;}
.img_tile__2386614__ .item:nth-child(1) .caption > span.content {line-height:1.8em}

.text_m_sml__2386614__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2386614__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2386614__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2386614__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2386614__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2386614__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2386614__ .item {width:100%}
.col_m_2__2386614__ .item {width:50%}
.col_m_3__2386614__ .item {width:33.3333%}
.col_m_4__2386614__ .item {width:25%}
.col_m_1__2386614__ .item,
.col_m_2__2386614__ .item2n,
.col_m_3__2386614__ .item3n,
.col_m_4__2386614__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2386614__ .item,
	.col_m_2__2386614__ .item2n,
	.col_m_3__2386614__ .item3n,
	.col_m_4__2386614__ .item4n {clear:none}

	.col_t_1__2386614__ .item {width:100%}
	.col_t_2__2386614__ .item {width:50%}
	.col_t_3__2386614__ .item {width:33.3333%}
	.col_t_4__2386614__ .item {width:25%}
	.col_t_5__2386614__ .item {width:20%}
	.col_t_6__2386614__ .item {width:16.6666%}
	.col_t_1__2386614__ .item,
	.col_t_2__2386614__ .item2n,
	.col_t_3__2386614__ .item3n,
	.col_t_4__2386614__ .item4n,
	.col_t_5__2386614__ .item5n,
	.col_t_6__2386614__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2386614__ .item {margin:0;padding:20px;}
	.img_tile__2386614__ .item div {padding:30px;min-height:485px;}
	.img_tile__2386614__ .figure {width:58px;}
	.img_tile__2386614__ .caption {margin-top:15px}
.img_tile__2386614__ .caption > span.subject {padding:7px 20px;}
	.img_tile__2386614__ .caption > span.content {margin-top:15px;}

	.text_sml__2386614__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__2386614__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__2386614__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__2386614__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__2386614__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2386614__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2386614__ .item,
	.col_t_2__2386614__ .item2n,
	.col_t_3__2386614__ .item3n,
	.col_t_4__2386614__ .item4n,
	.col_t_5__2386614__ .item5n,
	.col_t_6__2386614__ .item6n {clear:none}

	.col_pc_1__2386614__ .item {width:100%}
	.col_pc_2__2386614__ .item {width:50%}
	.col_pc_3__2386614__ .item {width:33.3333%}
	.col_pc_4__2386614__ .item {width:25%}
	.col_pc_5__2386614__ .item {width:20%}
	.col_pc_6__2386614__ .item {width:16.6666%}
	.col_pc_1__2386614__ .item,
	.col_pc_2__2386614__ .item2n,
	.col_pc_3__2386614__ .item3n,
	.col_pc_4__2386614__ .item4n,
	.col_pc_5__2386614__ .item5n,
	.col_pc_6__2386614__ .item6n {clear:both}
}

/*     2386574 : BLANK 컨텐츠      */
.blank__2386574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2386574__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386574__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386574__ {height:30px}
}


/*     2386644 : 타이틀 텍스트      */
.title__2386644__ {font-size:0}
.title__2386644__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2386644__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__2386644__.style_top p {padding-top:10px}
.title__2386644__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2386644__.style_right p {padding-right:14px}
.title__2386644__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2386644__.style_bottom p {padding-bottom:12px}
.title__2386644__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2386644__.style_left p {padding-left:14px}
.title__2386644__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2386644__.style_circle1 p {padding-left:18px}
.title__2386644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2386644__.style_circle2 p {padding-left:18px}
.title__2386644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2386644__ p {font-size:20px}
	.title__2386644__.style_top p:before {width:20px}
	.title__2386644__.style_right p:before {height:20px}
	.title__2386644__.style_bottom p:before {width:20px}
	.title__2386644__.style_left p:before {height:20px}
}

/*     2386634 : BLANK 컨텐츠      */
.blank__2386634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2386634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386634__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386634__ {height:20px}
}


/*     2386624 : 이미지 리스트 (웹진형)      */
.img_webzine__2386624__ {overflow:hidden}
.img_webzine__2386624__ .img_inner {margin:0 -3px}
.img_webzine__2386624__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__2386624__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:3px}
.img_webzine__2386624__ .item .item_inner {box-sizing:border-box;min-height:px;padding:5px;border:1px solid #ddd;background:#fff;}
.img_webzine__2386624__ .item a {display:block}
.img_webzine__2386624__ .figure {display:block;margin:0 0 12px;padding:0}
.img_webzine__2386624__ .figure img {width:100%;vertical-align:top}
.img_webzine__2386624__ .caption {display:block;}
.img_webzine__2386624__ .caption > span {display:block}
.img_webzine__2386624__ .caption > span.subject {font-weight:bold;color:#b9b0a7}
.img_webzine__2386624__ .caption > span.content {margin-top:0px;color:#444444;font-weight:500;}

.text_m_sml__2386624__ .caption > span.subject {font-size:16px;line-height:22px;}
.text_m_sml__2386624__ .caption > span.content {font-size:13px;line-height:18px;}
.text_m_med__2386624__ .caption > span.subject {font-size:20px;line-height:25px;}
.text_m_med__2386624__ .caption > span.content {font-size:14px;line-height:23px;}
.text_m_big__2386624__ .caption > span.subject {font-size:25px;line-height:30px;}
.text_m_big__2386624__ .caption > span.content {font-size:17px;line-height:25px;}

.col_m_1__2386624__ .item {width:100%}
.col_m_2__2386624__ .item {width:50%}
.col_m_3__2386624__ .item {width:33.3333%}
.col_m_4__2386624__ .item {width:25%}
.col_m_1__2386624__ .item,
.col_m_2__2386624__ .item2n,
.col_m_3__2386624__ .item3n,
.col_m_4__2386624__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2386624__ .item,
	.col_m_2__2386624__ .item2n,
	.col_m_3__2386624__ .item3n,
	.col_m_4__2386624__ .item4n {clear:none}

	.col_t_1__2386624__ .item {width:100%}
	.col_t_2__2386624__ .item {width:50%}
	.col_t_3__2386624__ .item {width:33.3333%}
	.col_t_4__2386624__ .item {width:25%}
	.col_t_5__2386624__ .item {width:20%}
	.col_t_6__2386624__ .item {width:16.6666%}
	.col_t_1__2386624__ .item,
	.col_t_2__2386624__ .item2n,
	.col_t_3__2386624__ .item3n,
	.col_t_4__2386624__ .item4n,
	.col_t_5__2386624__ .item5n,
	.col_t_6__2386624__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__2386624__ .img_inner {margin:0 -5px}
	.img_webzine__2386624__ .item {padding:5px}
	.img_webzine__2386624__ .item .item_inner {min-height:px;padding:15px 0;}
	.img_webzine__2386624__ .figure {margin:0 0 20px;padding:0;}
	.img_webzine__2386624__ .caption {margin:0;padding:0;}
	.img_webzine__2386624__ .caption:after {content:'';display:block;clear:both;}
	.img_webzine__2386624__ .caption > span.subject {box-sizing:border-box;float:left;width:70px;padding-right:10px;}
	.img_webzine__2386624__ .caption > span.content {overflow:hidden;margin:0;}

	.text_sml__2386624__ .caption > span.subject {font-size:25px;line-height:30px;}
	.text_sml__2386624__ .caption > span.content {font-size:14px;line-height:22px;}
	.text_med__2386624__ .caption > span.subject {font-size:30px;line-height:35px;}
	.text_med__2386624__ .caption > span.content {font-size:15px;line-height:23px;}
	.text_big__2386624__ .caption > span.subject {font-size:36px;line-height:42px;}
	.text_big__2386624__ .caption > span.content {font-size:20px;line-height:28px;}

	.col_t_1__2386624__ .item,
	.col_t_2__2386624__ .item2n,
	.col_t_3__2386624__ .item3n,
	.col_t_4__2386624__ .item4n,
	.col_t_5__2386624__ .item5n,
	.col_t_6__2386624__ .item6n {clear:none}

	.col_pc_1__2386624__ .item {width:100%}
	.col_pc_2__2386624__ .item {width:50%}
	.col_pc_3__2386624__ .item {width:33.3333%}
	.col_pc_4__2386624__ .item {width:25%}
	.col_pc_5__2386624__ .item {width:20%}
	.col_pc_6__2386624__ .item {width:16.6666%}
	.col_pc_1__2386624__ .item,
	.col_pc_2__2386624__ .item2n,
	.col_pc_3__2386624__ .item3n,
	.col_pc_4__2386624__ .item4n,
	.col_pc_5__2386624__ .item5n,
	.col_pc_6__2386624__ .item6n {clear:both}
}

/*     2386694 : BLANK 컨텐츠      */
.blank__2386694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2386694__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386694__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386694__ {height:60px}
}


/*     2386584 : 버튼형 타이틀      */
.button_title__2386584__ {font-size:0}
.button_title__2386584__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2386584__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2386584__ p {font-size:20px;padding:15px 30px;}
}

/*     2386594 : BLANK 컨텐츠      */
.blank__2386594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2386594__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386594__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386594__ {height:20px}
}


/*     2386564 : 이미지      */
.img__2386564__ {max-width:100%}
.img__2386564__ * {box-sizing:border-box}
.img__2386564__ a {display:block;vertical-align:top}
.img__2386564__ img {width:px;vertical-align:top}

/*     2386684 : BLANK 컨텐츠      */
.blank__2386684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2386684__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386684__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386684__ {height:60px}
}


/*     2386664 : 버튼형 타이틀      */
.button_title__2386664__ {font-size:0}
.button_title__2386664__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2386664__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2386664__ p {font-size:20px;padding:15px 30px;}
}

/*     2386674 : BLANK 컨텐츠      */
.blank__2386674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2386674__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386674__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386674__ {height:20px}
}


/*     2386604 : 이미지      */
.img__2386604__ {max-width:100%}
.img__2386604__ * {box-sizing:border-box}
.img__2386604__ a {display:block;vertical-align:top}
.img__2386604__ img {width:px;vertical-align:top}

